#595 New role problem

X-R2.4.4
closed
5
2003-07-09
2003-07-07
No

Hi,

I'm having the same problem that Sandra reported in
Request ID= 730997 - New Role.

The request was closed without a clear answer

I'm using 2.4.4c. After create the user & role, I try
to log. There I got the client,organization and
warehouse fields empty.

Any idea?

Thanks,
Mauricio.

Discussion

  • Kathy Pink

    Kathy Pink - 2003-07-07

    Logged In: YES
    user_id=329831

    *** Status set to PENDING *** If the issue solved, please CLOSE
    this request - otherwise set the status back to OPEN (we only
    check OPEN items). If there is no reaction within a week, the
    system will automatically CLOSE it. To speed up response time,
    you may want to consider a support agreement.
    ***

     
  • Kathy Pink

    Kathy Pink - 2003-07-07

    Logged In: YES
    user_id=329831

    Mauricio,
    The problem that Sandra was referring to had to do with
    setting up the new user, you could not select the org. It
    sounds like your role is not defined properly. Are you sure it
    has access to an org and warehouse?

     
  • Kathy Pink

    Kathy Pink - 2003-07-07
    • status: open --> pending
     
  • Kathy Pink

    Kathy Pink - 2003-07-07

    Logged In: YES
    user_id=329831

    *** Status set to PENDING *** If the issue solved, please CLOSE
    this request - otherwise set the status back to OPEN (we only
    check OPEN items). If there is no reaction within a week, the
    system will automatically CLOSE it. To speed up response time,
    you may want to consider a support agreement.
    ***

     
  • Kathy Pink

    Kathy Pink - 2003-07-07
    • status: pending --> open
     
  • Kathy Pink

    Kathy Pink - 2003-07-07

    Logged In: YES
    user_id=329831

    Mauricio,
    The problem that Sandra was referring to had to do with
    setting up the new user, you could not select the org. It
    sounds like your role is not defined properly. Are you sure it
    has access to an org and warehouse?

     
  • Kathy Pink

    Kathy Pink - 2003-07-07
    • status: open --> pending
     
  • mauricio molina

    mauricio molina - 2003-07-07
    • status: pending --> open
     
  • mauricio molina

    mauricio molina - 2003-07-07

    Logged In: YES
    user_id=687090

    Kathy,

    I did another test.
    When I set User Level ( in role window, role tab) as
    CLient+Organization, I got client, org, and warehouse empty
    in the log screeen.
    Now, I set User Level as Organization and I got the client
    filled, but the organization and warehouse empty.

    I think that i'm doing everything right... any idea?

    Thanks in advance,
    Mauricio.

     
  • Kathy Pink

    Kathy Pink - 2003-07-08
    • assigned_to: kmpink --> jjanke
     
  • mauricio molina

    mauricio molina - 2003-07-08

    Logged In: YES
    user_id=687090

    Jorg,

    The problem happens when you set the organization for that
    role/user as *.

    12:06:17.376 DB: login - User=gatomm
    12:06:17.377 DB: createConnections (2)
    jdbc:oracle:thin:@sakana.elcod.cl:1521:solid,
    UserID=compiere, TrxLevel=2
    12:06:17.662 Context #AD_User_Name==gatomm
    12:06:17.764 Context #AD_User_ID==1000004
    12:06:17.765 Context #SalesRep_ID==1000004
    12:06:17.766 Context #AD_User_Description==null
    12:06:17.772 Context #User_SecurityID==85263
    12:06:17.773 DB: # roles = 1
    12:06:17.777 ALogin.roleComboChanged
    12:06:17.778 DB: loadClients - Role=tipea
    ===========> DB: loadClients - No Clients for Role=1000004
    12:06:17.894 ALogin.loginTabPane_stateChanged

    When I set an specific organization the system works well.
    But I think that the problem should get a fix, because we
    may need to set multiple organizations to one user/role.

    Cheers,
    Mauricio

    ps.: thanks to Sandra, who gave me the hint

     
  • Jorg Janke

    Jorg Janke - 2003-07-09

    Logged In: YES
    user_id=87038

    Not sure how you got the incalid data.
    - Sign on with another role
    - Select that role and define the client/org explicitly

     
  • Jorg Janke

    Jorg Janke - 2003-07-09

    Logged In: YES
    user_id=87038

    *** Status set to PENDING *** If the issue solved, please CLOSE
    this request - otherwise set the status back to OPEN (we only
    check OPEN items). If there is no reaction within a week, the
    system will automatically CLOSE it. To speed up response time,
    you may want to consider a support agreement.
    ***

     
  • Jorg Janke

    Jorg Janke - 2003-07-09
    • status: open --> closed
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks